staqlydocs
REST APIAPI referenceAuth

Download a finished export

Download a finished export (admin)

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

GET
/v1/workspace/exports/{id}/download

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Path Parameters

id*string

Response Body

ZIP archive (attachment)

response?stringapplication/zip
curl -X GET 'https://staqly.example.com/v1/workspace/exports/string/download'
"string"